Subject: (none)

From: [email-masked] (Charles Benbrook)
Date: 3 Nov 1994 15:23:01 -0000

Those who feel the EWG report is right or wrong should take some time to study
it.  It is not the "same old thning".  It contains the first ever careful,
actual-data based estimate of exposure of pesticides in surface waters.  The
report breaks no ground in risk assessment methodology per se, just in the
accuracy and science-base of one half -- the estimates of exposure.  EPA
experts welcome the report, and wished they had done it first.  It was
a huge numbers-crunching job.  Others will follow, and we will move quickly
toward even more accurate estimates of exposure.  Some people won't like
the answers, but we have to make a choice as  a society.  Are we going to
base regulations on who can scream loudest or what data tell us.  Industry
has got to learn to accept the consequences of "good" science when it
does not cut their way.
	Re herdicides and erosion and conservation compliance -- good 
point, and I agree that farmers working Highly Erodible Land (HEL) are
caught between a "rock and a hard place".  No-till systems work well
in many instances, but are more dependent on herbicides, not greatly so
and when you correct for less runoff, the environment probably gains
relative to other intensive, tillage based options.  Of course a longer
rotation on those lands, if it were profitable, would be a better solution.
But remember, the majority of herb. are used on non-HEL cropland in the wide 
expanses of the cornbelt, where farmers have more options to balance
tillage, cultivation, and chemicals.  Farmers who band herbicides and cultivate
once have been able to cut rates 50% to 75%, with better control.
	People tell me the major reason for tillage on many midwestern
farms is to combat compaction.  There are biological approaches to combating
compaction, which in extreme cases are the only ones which will work.  Pursuing
these solutions raises a whole new set of trade-offs between chemicals and
management options.  Most herbicides today restrict fall cover crop planting
options significantly, and the low-rate highly active a.i.'s often do so
in the spring as well.  For such small amounts to work full season, they
have to be both very active and persistent.  Chemical based weed control clearly
does more to restrict farmer rotation options than the commodity programs, 
especially as percent of flex acres goes up.  I suspect this will emerge as
an issue ion the next few years, as more farmers gain (bad) experiences
with trying to diversify land use, establish grassed waterways and filter
strips, etc, only to watch them whither and die.
	Thanks for the comments.

From [email-masked] Nov  3 16:07:10 1994
Date: Thu, 3 Nov 94 15:02:58 EST
From: "S.A. Modena maildrop" <[email-masked]>
To: Charles Benbrook <[email-masked]>
Cc: Steve Modena <[email-masked]>, [email-masked],
    [email-masked], [email-masked]
Subject: Re: your mail...for deposit

Benbrooke sez--

> 
> Those who feel the EWG report is right or wrong should take some time to study
> it.  It is not the "same old thning".  It contains the first ever careful,
> actual-data based estimate of exposure of pesticides in surface waters....

I'm late to this discussion.

It must be getting hot...as I've seen at least one posting of typical gender 
feminist sarcasm _qua_ intellectual referee-ing.

I maintain a science-oriented agronomy partition on SunSITE.unc.edu in
/pub/academic/agriculture/agronomy.  

Whatever the "EWG report" is...I'd like to access an electronic version
of it for depostion in that partition on Sunite.  

It must be in *straight* ASCII format--not as WP or WORD or whatever.
I will reformat it to make it gopher-readable, and PostScript printable.

Of course, the "EWG report" will have to have a suitable copyright release
to allow it's reformmating (without changing any content or content order
'cuz I am not in the editing business).

Provided that I receive said electronics document...
I also invite anyone who has something to say as analysis (that is,
on-topic support/detraction...preferably with a few available supporting
references sprinkled in) to submit it for posting in junxtaposition
for World-wide perusal.

>  The
> report breaks no ground in risk assessment methodology per se, just in the
> accuracy and science-base of one half -- the estimates of exposure.  EPA
> experts welcome the report, and wished they had done it first.  It was
> a huge numbers-crunching job.  Others will follow, and we will move quickly
> toward even more accurate estimates of exposure.  Some people won't like
> the answers, but we have to make a choice as  a society.  Are we going to
                                                            ^^^^^^^^^^^^^^
> base regulations on who can scream loudest or what data tell us.  Industry
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> has got to learn to accept the consequences of "good" science when it
> does not cut their way.

That really resonates with me....and from your return address, I assume
I'm addressing the request for an original electronic document to the
correct place.

Please send me your mailing address and I'll send you a reprint that
will make it clear why I an interested in certain points
that have been raised by you, specifically.

I'm not going to be an arbitrar of "facts"...but am willing to place
briefs of a _curia amicae_ type at the disposal of the World.

Authors will have to identify themselves, fully.

I also invite other unsoliticied, non-propaganda works for deposition and
subsequent commentary. I alone will decide whether submitted works
met the requirements as Benbrooke set....annecdotal ramblings and mystical
writings are best submitted to fora that welcome that sort of Editorial
Opinion.

--
Steve Modena   [email-masked]
* I speak for myself only; anyone knowing me, also knows how true that is *